Unterstützte CAD-Software

Das PolyWorks|PMI+Loop™ Add-In ist mit den folgenden CAD-Plattformen kompatibel:
 

  • PTC® Creo® 5.0 (5.0.5.0 oder höher), 7.0 (7.0.3.0 oder höher), 8.0 (8.0.5.0 oder höher), 9.0
     
  • Siemens NX™ 11, 12 (12.0.2 oder höher), Serie 1847, Serie 1872, Serie 1899, Serie 1926, Serie 1953, Serie 1980 und Serie 2007, Serie 2206 und Serie 2212die alle eine Siemens PMI-Lizenz erfordern. Außerdem müssen die NX-Zusatzprodukte Drafting, Model Based Definition (für NX 1899 Series oder höher), Programming Tools und Validation installiert sein.
     
  • SOLIDWORKS® 2019 bis 2023, für die alle eine SOLIDWORKS MBD-Lizenz erforderlich ist.